package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuSeguridad extends DefaultItemMenuSistema {

	public MenuSeguridad() {
		super("indexController.mnSeguridad.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD";
	}

}
